
#s5_navv a {
     font-family: Century Gothic, Verdana, Arial, helvetica,verdana,sans-serif;
     font-weight:normal;
     font-size:15px;
     float: left;
	 color:#F6F6F6;
	 padding-left:34px;
	 padding-right:34px;
	 padding-top:17px;
     display: block;
     cursor: pointer;
	 height:21px;
	 text-decoration:none;
     overflow: hidden; 
     text-transform: uppercase;}

// SUB MENU
#s5_navv ul li ul li a {
	height: 30px;
	line-height: 100%;
	border-right:none;
	background:none;
	text-indent:3px;
	padding-bottom:5px;
     text-transform: normal;}


#s5_navv li li a{
	background: none;
	font-weight: normal;
	font-size:13px;
	padding: 0;
	margin-top:5px;
	padding-left:34px;

}

#s5_navv, #s5_navv ul {
	height:48px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;

}


* html #s5_navv {
	overflow:hidden;
}

#s5_navv ul ul a {
	display: block;
	text-decoration: none;
	width: 265px;
	text-transform: none;	
}

#s5_navv li {
	float: left;
	height: 48px;
}

#s5_navv ul li a {
	padding-left:34px;
	padding-right:34px;
	padding-top:10px;
	display:block;
	background:none;
     text-transform: uppercase;
}


#s5_navv ul:hover li:hover a:hover {  	color:#07CC9E; 	}
#s5_navv ul:visited li:visited a:visited {  	color:#07CC9E 	}
#s5_navv ul li ul li {
	border-bottom: 1px solid #717767;
	height: 48px;
}

#s5_navv ul li {
	position: relative;
}

#s5_navv li ul {
	z-index: 3;
	top: 48px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 265px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
}
	
#s5_navv ul {
	padding: 0;
	margin: 0;
}

#s5_navv li li {
	float: left;
	padding: 0;
 	width: 265px;
 	color:#005DC8;
}

#s5_navv li ul ul {
	margin: -48px 0 0 200px;
}

#s5_navv li:hover ul ul, 
#s5_navv li:hover ul ul ul,
#s5_navv li:hover ul ul ul ul,  
#s5_navv li.sfhover ul ul, 
#s5_navv li.sfhover ul ul ul, 
#s5_navv li.sfhover ul ul ul ul {
	position:absolute;
	left: -999em;
	z-index:2;
}

#s5_navv li:hover ul, 
#s5_navv li li:hover ul, 
#s5_navv li li li:hover ul, 
#s5_navv li li li li:hover ul,
#s5_navv li.sfhover ul, 
#s5_navv li li.sfhover ul, 
#s5_navv li li li.sfhover ul,
#s5_navv li li li li.sfhover ul{
	position:absolute;
	z-index: 2;
	left: 0;
}

#s5_navv li:hover, #s5_navv li.sfhover {
	position:relative;
	z-index: 2;
	left: 0;  
}

#s5_navv ul ul {	
	background:url(../images/s5_dd_menu.jpg) repeat-y top left;
	border-bottom:1px solid #717767;
	border-left:1px solid #717767;
	border-right:1px solid #717767;
	border-top:1px solid #717767;
	border-width:1px 1px 1px 1px; 
	margin-left:2px;
}

#s5_navv ul li:hover, #s5_navv ul li.sfhover {
	background:url(../images/s5_menu_hover-broken.gif);
}

#s5_navv li:hover ul, #s5_navv li.sfhover ul {
	left: 0;
	background-position: 0 0;
}

#s5_navv ul li a.parent, #s5_navv ul li a.parent:hover {
	height:27px;
	padding-left:-47px;
	background:url(../images/s5_dd_parent.png) no-repeat top right;
}

#s5_navv li li:hover, #s5_navv li li.sfhover {
	background:none;
	background:#191F0B; 
}

// TOP LEVEL ACTIVE
#s5_navv ul li.active a.active {
	padding-left:34px;
	padding-right:34px;
	padding-top:17px;
	font-size:15px;
	display:block;
	color:#07CC9E;
	background:none;
}



#s5_navv ul li.active:hover, #s5_navv ul li.active.sfhover { background:none;  }



